Security update for rubygem-rack (moderate)

2019-06-13T21:14:33
ID OPENSUSE-SU-2019:1553-1
Type suse
Reporter Suse
Modified 2019-06-13T21:14:33

Description

This update for rubygem-rack fixes the following issues:

Security issued fixed:

  • CVE-2018-16471: Fixed a cross-site scripting vulnerability via 'scheme' method (bsc#1116600).

This update was imported from the SUSE:SLE-12:Update update project.